<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="df0c7cf21b747a82d3cc22352acea3bf">
  <dict>
    <!--2024-05-31 14:56:05.000-->
    <int key="num_match">10</int>
    <!--2024-05-31 14:56:05.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
